.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.944000px;}
._5{margin-left:-3.844000px;}
._8{margin-left:-2.656000px;}
._1{margin-left:-1.564000px;}
._7{width:1.072000px;}
._21{width:4.296000px;}
._3{width:5.344000px;}
._4{width:6.976000px;}
._22{width:8.368000px;}
._2{width:10.080000px;}
._9{width:11.368000px;}
._0{width:17.480000px;}
._1b{width:22.156000px;}
._15{width:119.428000px;}
._a{width:161.448000px;}
._b{width:172.476000px;}
._13{width:174.720000px;}
._f{width:178.976000px;}
._14{width:183.768000px;}
._1d{width:219.048000px;}
._12{width:220.220000px;}
._10{width:223.528000px;}
._16{width:225.320000px;}
._1e{width:232.292000px;}
._19{width:235.340000px;}
._c{width:257.596000px;}
._1f{width:261.464000px;}
._17{width:264.208000px;}
._11{width:270.676000px;}
._18{width:275.044000px;}
._e{width:277.340000px;}
._d{width:285.180000px;}
._1a{width:289.604000px;}
._1c{width:299.292000px;}
._20{width:412.772000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs2{font-size:16.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y72{bottom:37.742886px;}
.y9a{bottom:49.743518px;}
.y99{bottom:72.337855px;}
.y98{bottom:85.828929px;}
.y97{bottom:99.320003px;}
.y96{bottom:112.811077px;}
.y95{bottom:126.302151px;}
.y94{bottom:139.793226px;}
.y93{bottom:153.284300px;}
.y30{bottom:190.257873px;}
.y92{bottom:201.542193px;}
.y2f{bottom:205.862549px;}
.y91{bottom:220.815156px;}
.y2e{bottom:221.467225px;}
.y2d{bottom:237.071901px;}
.y2c{bottom:257.135055px;}
.y90{bottom:267.672546px;}
.y71{bottom:277.193392px;}
.y2b{bottom:277.198210px;}
.y8f{bottom:286.945509px;}
.y2a{bottom:292.802886px;}
.y70{bottom:296.466355px;}
.y8e{bottom:301.395415px;}
.y29{bottom:308.407561px;}
.y28{bottom:324.012237px;}
.y27{bottom:339.616913px;}
.y8d{bottom:343.429747px;}
.y5a{bottom:344.504215px;}
.y26{bottom:355.221589px;}
.y8c{bottom:362.702711px;}
.y25{bottom:370.826264px;}
.y24{bottom:386.430940px;}
.y23{bottom:402.035616px;}
.y22{bottom:417.640292px;}
.y21{bottom:433.244968px;}
.y6f{bottom:447.174502px;}
.y20{bottom:453.308122px;}
.y6e{bottom:460.665576px;}
.y1f{bottom:473.371277px;}
.y6d{bottom:474.156650px;}
.y1e{bottom:488.975952px;}
.y31{bottom:493.066639px;}
.y59{bottom:498.692738px;}
.y1d{bottom:504.580628px;}
.y58{bottom:517.776184px;}
.y1c{bottom:520.185304px;}
.y1b{bottom:535.789980px;}
.y56{bottom:536.859629px;}
.y57{bottom:540.071790px;}
.y1a{bottom:551.394656px;}
.y55{bottom:555.943075px;}
.y19{bottom:566.999331px;}
.y6c{bottom:570.466859px;}
.y53{bottom:575.026520px;}
.y54{bottom:578.238681px;}
.y18{bottom:582.604007px;}
.y6b{bottom:585.565619px;}
.y51{bottom:594.109966px;}
.y52{bottom:597.322127px;}
.y17{bottom:598.208683px;}
.y6a{bottom:599.056693px;}
.y69{bottom:612.547767px;}
.y50{bottom:613.193412px;}
.y15{bottom:613.813359px;}
.y16{bottom:617.025519px;}
.y4f{bottom:632.276857px;}
.y14{bottom:633.876513px;}
.y4d{bottom:651.360303px;}
.y13{bottom:653.939668px;}
.y4e{bottom:654.572463px;}
.y12{bottom:669.544344px;}
.y4c{bottom:670.443749px;}
.y11{bottom:685.149019px;}
.y4a{bottom:689.527194px;}
.y4b{bottom:692.739355px;}
.yf{bottom:700.753695px;}
.y49{bottom:703.018268px;}
.y10{bottom:703.965856px;}
.y48{bottom:716.509342px;}
.ye{bottom:720.816850px;}
.y68{bottom:722.349050px;}
.y47{bottom:735.592788px;}
.y67{bottom:737.447811px;}
.y66{bottom:750.938885px;}
.y46{bottom:754.676234px;}
.y44{bottom:773.759679px;}
.y45{bottom:776.971840px;}
.y42{bottom:792.843125px;}
.y0{bottom:795.009727px;}
.y43{bottom:796.328319px;}
.y41{bottom:811.926571px;}
.y40{bottom:825.417645px;}
.y3f{bottom:844.501090px;}
.y3e{bottom:863.584536px;}
.y65{bottom:874.231242px;}
.y64{bottom:875.838928px;}
.y3d{bottom:882.667982px;}
.y63{bottom:889.330002px;}
.y3b{bottom:901.751427px;}
.y3c{bottom:904.963588px;}
.yd{bottom:905.854962px;}
.y3a{bottom:920.834873px;}
.yc{bottom:928.982518px;}
.y38{bottom:934.325947px;}
.y39{bottom:937.538107px;}
.yb{bottom:952.110074px;}
.y37{bottom:953.409393px;}
.y8b{bottom:962.201076px;}
.y35{bottom:972.492838px;}
.y8a{bottom:973.764854px;}
.ya{bottom:975.237629px;}
.y36{bottom:975.704999px;}
.y89{bottom:976.977014px;}
.y87{bottom:985.328632px;}
.y88{bottom:988.540792px;}
.y34{bottom:991.576284px;}
.y86{bottom:996.892409px;}
.y9{bottom:998.365185px;}
.y62{bottom:999.131285px;}
.y84{bottom:1008.456187px;}
.y33{bottom:1010.659729px;}
.y85{bottom:1011.668348px;}
.y61{bottom:1014.230046px;}
.y83{bottom:1020.019965px;}
.y7{bottom:1021.492741px;}
.y8{bottom:1024.704901px;}
.y60{bottom:1027.721120px;}
.y81{bottom:1031.583743px;}
.y82{bottom:1034.795903px;}
.y7f{bottom:1043.147521px;}
.y6{bottom:1044.620296px;}
.y80{bottom:1046.359681px;}
.y7e{bottom:1054.711299px;}
.y7d{bottom:1066.275077px;}
.y5{bottom:1067.747852px;}
.y7c{bottom:1069.487237px;}
.y7b{bottom:1089.418693px;}
.y4{bottom:1090.875408px;}
.y3{bottom:1114.002964px;}
.y5f{bottom:1123.708507px;}
.y7a{bottom:1132.831042px;}
.y5e{bottom:1138.807267px;}
.y78{bottom:1144.394820px;}
.y79{bottom:1147.606981px;}
.y5d{bottom:1152.298341px;}
.y77{bottom:1155.958598px;}
.y76{bottom:1159.170759px;}
.y5c{bottom:1165.789415px;}
.y75{bottom:1179.102215px;}
.y5b{bottom:1197.310346px;}
.y2{bottom:1213.518908px;}
.y32{bottom:1239.805624px;}
.y74{bottom:1244.358861px;}
.y1{bottom:1276.067704px;}
.y73{bottom:1279.254167px;}
.h4{height:12.288000px;}
.hd{height:18.432000px;}
.ha{height:21.000000px;}
.h8{height:21.504000px;}
.h5{height:24.576000px;}
.hb{height:30.720000px;}
.h2{height:36.864000px;}
.h7{height:43.008000px;}
.h3{height:70.656000px;}
.hc{height:130.895541px;}
.h1{height:501.097040px;}
.h6{height:700.250992px;}
.h9{height:839.176934px;}
.h0{height:1352.056179px;}
.w1{width:562.931130px;}
.w3{width:819.903971px;}
.w2{width:852.025576px;}
.w4{width:852.828616px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.x13{left:59.420151px;}
.x15{left:63.281168px;}
.x29{left:66.724604px;}
.x2{left:148.878822px;}
.x3{left:156.369580px;}
.x1c{left:174.454044px;}
.x1d{left:179.921141px;}
.xa{left:208.307003px;}
.x11{left:265.587856px;}
.x26{left:271.647596px;}
.x1a{left:274.268719px;}
.x27{left:277.114694px;}
.x1b{left:279.735817px;}
.xb{left:305.431495px;}
.x22{left:306.570206px;}
.x23{left:312.037303px;}
.x4{left:330.046281px;}
.x14{left:332.563008px;}
.xe{left:333.785235px;}
.x0{left:343.701175px;}
.x2a{left:350.615350px;}
.x2b{left:359.525884px;}
.x9{left:372.549589px;}
.x10{left:425.423357px;}
.x12{left:455.665848px;}
.x1e{left:461.036580px;}
.x1f{left:466.503678px;}
.xd{left:469.516684px;}
.xc{left:583.678475px;}
.x28{left:598.356442px;}
.x16{left:604.822521px;}
.x8{left:607.294279px;}
.x17{left:610.289619px;}
.xf{left:690.477994px;}
.x20{left:697.143227px;}
.x21{left:702.610324px;}
.x18{left:732.656873px;}
.x19{left:738.123971px;}
.x2c{left:768.661981px;}
.x2d{left:777.572514px;}
.x5{left:822.187817px;}
.x6{left:828.329468px;}
.x24{left:853.578656px;}
.x25{left:859.045753px;}
.x7{left:898.161838px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.104403pt;}
._5{margin-left:-3.191206pt;}
._8{margin-left:-2.204954pt;}
._1{margin-left:-1.298399pt;}
._7{width:0.889951pt;}
._21{width:3.566447pt;}
._3{width:4.436474pt;}
._4{width:5.791325pt;}
._22{width:6.946934pt;}
._2{width:8.368199pt;}
._9{width:9.437469pt;}
._0{width:14.511521pt;}
._1b{width:18.393435pt;}
._15{width:99.146560pt;}
._a{width:134.030662pt;}
._b{width:143.185871pt;}
._13{width:145.048791pt;}
._f{width:148.582031pt;}
._14{width:152.560247pt;}
._1d{width:181.848945pt;}
._12{width:182.821914pt;}
._10{width:185.568145pt;}
._16{width:187.055824pt;}
._1e{width:192.843829pt;}
._19{width:195.374213pt;}
._c{width:213.850666pt;}
._1f{width:217.061797pt;}
._17{width:219.339807pt;}
._11{width:224.709402pt;}
._18{width:228.335621pt;}
._e{width:230.241711pt;}
._d{width:236.750311pt;}
._1a{width:240.423021pt;}
._1c{width:248.465790pt;}
._20{width:342.674449pt;}
.fs2{font-size:13.282856pt;}
.fs7{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs3{font-size:26.565713pt;}
.fs6{font-size:33.207141pt;}
.fs0{font-size:39.848569pt;}
.fs4{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y72{bottom:31.333333pt;}
.y9a{bottom:41.296000pt;}
.y99{bottom:60.053333pt;}
.y98{bottom:71.253333pt;}
.y97{bottom:82.453333pt;}
.y96{bottom:93.653333pt;}
.y95{bottom:104.853333pt;}
.y94{bottom:116.053333pt;}
.y93{bottom:127.253333pt;}
.y30{bottom:157.948000pt;}
.y92{bottom:167.316000pt;}
.y2f{bottom:170.902667pt;}
.y91{bottom:183.316000pt;}
.y2e{bottom:183.857333pt;}
.y2d{bottom:196.812000pt;}
.y2c{bottom:213.468000pt;}
.y90{bottom:222.215999pt;}
.y71{bottom:230.120000pt;}
.y2b{bottom:230.124000pt;}
.y8f{bottom:238.215999pt;}
.y2a{bottom:243.078667pt;}
.y70{bottom:246.120000pt;}
.y8e{bottom:250.212000pt;}
.y29{bottom:256.033333pt;}
.y28{bottom:268.988000pt;}
.y27{bottom:281.942667pt;}
.y8d{bottom:285.108000pt;}
.y5a{bottom:286.000000pt;}
.y26{bottom:294.897333pt;}
.y8c{bottom:301.108000pt;}
.y25{bottom:307.852000pt;}
.y24{bottom:320.806667pt;}
.y23{bottom:333.761333pt;}
.y22{bottom:346.716000pt;}
.y21{bottom:359.670667pt;}
.y6f{bottom:371.234667pt;}
.y20{bottom:376.326667pt;}
.y6e{bottom:382.434667pt;}
.y1f{bottom:392.982667pt;}
.y6d{bottom:393.634667pt;}
.y1e{bottom:405.937333pt;}
.y31{bottom:409.333333pt;}
.y59{bottom:414.004000pt;}
.y1d{bottom:418.892000pt;}
.y58{bottom:429.846667pt;}
.y1c{bottom:431.846667pt;}
.y1b{bottom:444.801333pt;}
.y56{bottom:445.689333pt;}
.y57{bottom:448.356000pt;}
.y1a{bottom:457.756000pt;}
.y55{bottom:461.532000pt;}
.y19{bottom:470.710667pt;}
.y6c{bottom:473.589333pt;}
.y53{bottom:477.374667pt;}
.y54{bottom:480.041333pt;}
.y18{bottom:483.665333pt;}
.y6b{bottom:486.124000pt;}
.y51{bottom:493.217333pt;}
.y52{bottom:495.884000pt;}
.y17{bottom:496.620000pt;}
.y6a{bottom:497.324000pt;}
.y69{bottom:508.524000pt;}
.y50{bottom:509.060000pt;}
.y15{bottom:509.574667pt;}
.y16{bottom:512.241333pt;}
.y4f{bottom:524.902667pt;}
.y14{bottom:526.230667pt;}
.y4d{bottom:540.745333pt;}
.y13{bottom:542.886667pt;}
.y4e{bottom:543.412000pt;}
.y12{bottom:555.841333pt;}
.y4c{bottom:556.588000pt;}
.y11{bottom:568.796000pt;}
.y4a{bottom:572.430667pt;}
.y4b{bottom:575.097333pt;}
.yf{bottom:581.750667pt;}
.y49{bottom:583.630667pt;}
.y10{bottom:584.417333pt;}
.y48{bottom:594.830667pt;}
.ye{bottom:598.406667pt;}
.y68{bottom:599.678667pt;}
.y47{bottom:610.673333pt;}
.y67{bottom:612.213333pt;}
.y66{bottom:623.413333pt;}
.y46{bottom:626.516000pt;}
.y44{bottom:642.358667pt;}
.y45{bottom:645.025333pt;}
.y42{bottom:658.201333pt;}
.y0{bottom:660.000000pt;}
.y43{bottom:661.094667pt;}
.y41{bottom:674.044000pt;}
.y40{bottom:685.244000pt;}
.y3f{bottom:701.086667pt;}
.y3e{bottom:716.929333pt;}
.y65{bottom:725.768000pt;}
.y64{bottom:727.102667pt;}
.y3d{bottom:732.772000pt;}
.y63{bottom:738.302667pt;}
.y3b{bottom:748.614667pt;}
.y3c{bottom:751.281333pt;}
.yd{bottom:752.021333pt;}
.y3a{bottom:764.457333pt;}
.yc{bottom:771.221333pt;}
.y38{bottom:775.657333pt;}
.y39{bottom:778.324000pt;}
.yb{bottom:790.421333pt;}
.y37{bottom:791.500000pt;}
.y8b{bottom:798.798667pt;}
.y35{bottom:807.342667pt;}
.y8a{bottom:808.398667pt;}
.ya{bottom:809.621333pt;}
.y36{bottom:810.009333pt;}
.y89{bottom:811.065333pt;}
.y87{bottom:817.998667pt;}
.y88{bottom:820.665333pt;}
.y34{bottom:823.185333pt;}
.y86{bottom:827.598667pt;}
.y9{bottom:828.821333pt;}
.y62{bottom:829.457333pt;}
.y84{bottom:837.198667pt;}
.y33{bottom:839.028000pt;}
.y85{bottom:839.865333pt;}
.y61{bottom:841.992000pt;}
.y83{bottom:846.798667pt;}
.y7{bottom:848.021333pt;}
.y8{bottom:850.688000pt;}
.y60{bottom:853.192000pt;}
.y81{bottom:856.398667pt;}
.y82{bottom:859.065333pt;}
.y7f{bottom:865.998667pt;}
.y6{bottom:867.221333pt;}
.y80{bottom:868.665333pt;}
.y7e{bottom:875.598667pt;}
.y7d{bottom:885.198667pt;}
.y5{bottom:886.421333pt;}
.y7c{bottom:887.865333pt;}
.y7b{bottom:904.412000pt;}
.y4{bottom:905.621333pt;}
.y3{bottom:924.821333pt;}
.y5f{bottom:932.878667pt;}
.y7a{bottom:940.452000pt;}
.y5e{bottom:945.413333pt;}
.y78{bottom:950.052000pt;}
.y79{bottom:952.718667pt;}
.y5d{bottom:956.613333pt;}
.y77{bottom:959.652000pt;}
.y76{bottom:962.318667pt;}
.y5c{bottom:967.813333pt;}
.y75{bottom:978.865333pt;}
.y5b{bottom:993.981333pt;}
.y2{bottom:1007.437333pt;}
.y32{bottom:1029.260000pt;}
.y74{bottom:1033.040000pt;}
.y1{bottom:1059.364000pt;}
.y73{bottom:1062.009333pt;}
.h4{height:10.201234pt;}
.hd{height:15.301851pt;}
.ha{height:17.433749pt;}
.h8{height:17.852159pt;}
.h5{height:20.402467pt;}
.hb{height:25.503084pt;}
.h2{height:30.603701pt;}
.h7{height:35.704318pt;}
.h3{height:58.657094pt;}
.hc{height:108.666667pt;}
.h1{height:416.000000pt;}
.h6{height:581.333333pt;}
.h9{height:696.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:467.333333pt;}
.w3{width:680.666667pt;}
.w2{width:707.333333pt;}
.w4{width:708.000000pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.x13{left:49.329333pt;}
.x15{left:52.534667pt;}
.x29{left:55.393333pt;}
.x2{left:123.596000pt;}
.x3{left:129.814667pt;}
.x1c{left:144.828000pt;}
.x1d{left:149.366667pt;}
.xa{left:172.932000pt;}
.x11{left:220.485333pt;}
.x26{left:225.516000pt;}
.x1a{left:227.692000pt;}
.x27{left:230.054667pt;}
.x1b{left:232.230667pt;}
.xb{left:253.562667pt;}
.x22{left:254.508000pt;}
.x23{left:259.046667pt;}
.x4{left:273.997333pt;}
.x14{left:276.086667pt;}
.xe{left:277.101333pt;}
.x0{left:285.333333pt;}
.x2a{left:291.073333pt;}
.x2b{left:298.470667pt;}
.x9{left:309.282667pt;}
.x10{left:353.177333pt;}
.x12{left:378.284000pt;}
.x1e{left:382.742667pt;}
.x1f{left:387.281333pt;}
.xd{left:389.782667pt;}
.xc{left:484.557333pt;}
.x28{left:496.742667pt;}
.x16{left:502.110667pt;}
.x8{left:504.162667pt;}
.x17{left:506.649333pt;}
.xf{left:573.220000pt;}
.x20{left:578.753333pt;}
.x21{left:583.292000pt;}
.x18{left:608.236000pt;}
.x19{left:612.774667pt;}
.x2c{left:638.126667pt;}
.x2d{left:645.524000pt;}
.x5{left:682.562667pt;}
.x6{left:687.661333pt;}
.x24{left:708.622667pt;}
.x25{left:713.161333pt;}
.x7{left:745.634667pt;}
}
